### Method

# Clutter Event get_axes

#### Declaration [src]

    gdouble*
    clutter_event_get_axes (
      const ClutterEvent* event,
      guint* n_axes
    )

#### Description [src]

Retrieves the array of axes values attached to the event.

#### Parameters

`n_axes`

  Type: `guint*`

  Return location for the number of axes returned.

  The argument will be set by the function.

#### Return value

Type: `gdouble*`

An array of axis values.

The returned data is owned by the instance.